package com.ruoyi.system.domain.project;

import javax.validation.constraints.*;

/**
 * 审核请求对象
 * @author bm
 */
public class BmProjectStatus {
    private static final long serialVersionUID = 1L;

    /**
     * 1:提交审核 2:审核驳回 3:审核通过 4:撤销审核
     */
    private Long code;

    /** 项目id* */
    private Long bmProjectId;

    /**
     * 建议
     */
    private String remark;

    public Long getCode() {
        return code;
    }

    public void setCode(Long code) {
        this.code = code;
    }

    public Long getBmProjectId() {
        return bmProjectId;
    }

    public void setBmProjectId(Long bmProjectId) {
        this.bmProjectId = bmProjectId;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
